Bug 464785 - [feature] XRDP server should be included
[feature] XRDP server should be included
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rdesktop (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-30 10:17 EDT by bjg
Modified: 2014-06-18 05:10 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-24 08:43:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bjg 2008-09-30 10:17:46 EDT
Description of problem:

Xvnc server is the only remote desktop server, it is very poor for wide area networks.  Rdesktop is a client supporting RDP, it is only logical to also include XRDP, the server side to Rdesktop.  This works much better for wide area connections, and is much more industry standard than Vnc.

Xrdp/Rdesktop even for Linux->Linux is much cleaner of a remote session than Xvnc/vncviewer.

I am willing to spend some effort to get this integrated, I don't know how to go about doing it.
Comment 2 Robert Townley 2009-08-20 23:27:32 EDT
According to the following URL, xrdp appears to be in EPEL:
http://koji.fedoraproject.org/koji/packageinfo?packageID=9026

My initial test didn't have the best results however.
Comment 3 Sven Lankes 2010-11-24 08:43:45 EST
Fedora 14 comes with xrdp - so I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.